@media only screen and (max-width: 1200px) {
    
}
@media only screen and (max-width: 991px) {
	
}

@media only screen and (max-width: 768px) {
.logoMain a img{
	width: 340px;
	max-width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;		
}
.menu-top{ text-align: center; }
.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 0px 12px;
    background: grey;
    border-radius: 25px;
}
.owl-dots{
	bottom: -35px;
}
.imgDisegni{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: block;
	float: none;
}
.img-about{
    position: inherit;
    min-height: 300px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
	background-position: top;
	margin-bottom: 24px;
}
.text-center-rsp{ text-align: center !important; }
#menutop{ padding: 0px !important; }
#menutop li a{ font-size: 18px; }	
}
        
@media only screen and (max-width: 690px) {
	.gal-dx, .gal-sx, .gal-sx-floated, .gal-dx-floated { float: none !important; width: 100%; margin-bottom: 24px; }
	.gal-dx, .gal-dx-floated { max-width: 100%; background-position: center top; }
	.gal-sx-floated{  margin-left: 0px !important; }
}
@media only screen and (max-width: 500px) {
	.menu-top{ line-height: 60px; }
}

@media only screen and (max-width: 430px) {
	h4 { font-size: 16px; }
	.img-about{
		position: inherit;
		min-height: 230px;
	}
	.gal-sx, .gal-dx{ min-width: 300px; }
}

